html,
body {
    margin: 0;
    padding: 0;
    font-family: "National";
}

h1 {
    font-family: "National-Bold";
    line-height: 51px;
    font-size: 56px;
}

input {
    border-radius: 0;
}

input:focus {
    outline: none;
}

.submit-button-wrapper {
    cursor: pointer;
    padding: 5px 7px;
    font-weight: 600;
    white-space: nowrap;
    width: 112px;
    margin-right: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}

.submit-button-wrapper:before {
    content: '';
    width: 25px;
    height: 35px;
    background: #F7F7F7;
    position: absolute;
    left: -16px;
    top: 0px;
}

.submit-button-wrapper:after {
    content: '';
    background-color: #C30000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: skew(-25deg);
    transform: skew(-25deg);
    z-index: -1;
}

.submit-button-wrapper input {
    background: transparent;
    cursor: pointer;
    color: white;
    font-size: 11px;
    letter-spacing: 0.7px;
    padding: 7px 0 3px 0;
}

.submit-button-wrapper-white-bg {
    white-space: nowrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}

.submit-button-wrapper-white-bg:before {
    content: '';
    width: 25px;
    height: 35px;
    background: #C30000;
    position: absolute;
    left: -16px;
    top: 0px;
}

.submit-button-wrapper-white-bg:after {
    content: '';
    background-color: white;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: skew(-25deg);
    transform: skew(-25deg);
    z-index: -1;
}

.newsletter-form--error-message,
.newsletter-form--success-message,
.seminar-register-form--error-message,
.seminar-register-form--success-message {
    display: none;
}



.error-message {
    color: #C30000;
    margin-top: 1rem;
}

.success-message {
    color: black;
    width:500px;
    margin-top: 1rem;
}

.error-message span,
.success-message span {
    background: rgba(255, 255, 255, 0.8);
    padding: 0 .25rem;
    line-height: 19px;
}


/* ========== ANIMATION  ========== */

.has-animation,
.has-animation img {
    -moz-transition: 0.4s all;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

.has-animation:hover img,
.has-animation-move-right:hover {
    transform: translate(.5em, 0);
    -webkit-transform: translate(.5em, 0);
    -moz-transform: translate(.5em, 0);
    -o-transform: translate(.5em, 0);
    -ms-transform: translate(.5em, 0);
}

/* ========== FORM  ========== */
input[type=submit]{
    cursor:pointer;
}

/* ========== FOOTER  ========== */

footer {
    background: #C30000;
    width: 100%;
    color: white;
    font-size: 1rem;
    line-height: 22px;
    position: relative;
}

footer .text-sm { font-size: 1rem; }
footer .text-base { font-size: 1.25rem; }

footer:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: 100%;
    margin-left: -92px;
    bottom: 0;
    border-left: 92px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 196px solid #E60033;
}

footer a {
    color: white;
    text-decoration: none;
}

.footer__copyright {
    font-size: 13px;
    margin-top: 14px;
    font-family: 'National-Light';
}

.footer__left--social-medias img {
    width: 45px;
    height: 45px;
}

@media (max-width:768px) {
    footer {
        padding: 53px 1rem 20px 1rem;
    }
    .footer-main-block {
        text-align: center;
    }
    .footer__left--social-medias,
    .footer__right {
        justify-content: center;
        -webkit-justify-content: center;
    }
    .footer__copyright {
        position: relative;
        z-index: 1;
    }
    .footer__left--social-medias {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        padding: 1rem 0;
    }
    .footer__left--social-medias img{
        width: 35px;
        height: 35px;
    }
    .footer__right{
        padding:1rem 0;
    }
    .footer__right .nzis-1{
        width:60px;
        margin-right: 1rem;
    }
    .footer__right .nzis-2{
        width:120px;
        margin-left: 1rem;
    }
    .success-message{
        width:100%;
    }
}

@media (max-width:415px) {
    footer:after {
        display: none;
    }
}

footer .container-max {
    max-width: 1350px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 576px) {
    .footer__what-we-do-container {
        max-width: 450px;
    }
}

.footer__social-media-icon {
    width: 40px;
}

.footer-redactor p,
.footer-redactor a {
    font-weight: 400;
    margin-bottom: 0.25rem;
    opacity: 0.75;
    font-size: 1rem;
}

.footer-redactor a {
    opacity: 1;
    font-weight: 600;
    color: white;
}

footer a:hover,
footer a:focus {
    text-decoration: underline;
    opacity: 1;
}

footer .footer__what-we-do-container a:hover,
footer .footer__what-we-do-container a:focus {
    text-decoration: none;
}


/* ========== FONTS  ========== */

@font-face {
    font-family: "National";
    src: url("../fonts/national-regular.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/national-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/national-regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/national-regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/national-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/national-regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/national-regular.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "National-Light";
    src: url("../fonts/National-Light.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/National-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/National-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/National-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/National-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/National-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/National-Light.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "National-Bold";
    src: url("../fonts/National-Bold.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/National-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/National-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/National-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/National-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/National-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/National-Bold.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "National-Semibold";
    src: url("../fonts/National-Semibold.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/National-Semibold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/National-Semibold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/National-Semibold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/National-Semibold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/National-Semibold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/National-Semibold.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}